Debian Bug report logs - #533995
libtfbs-perl: FTBFS: tests failed

version graph

Package: libtfbs-perl; Maintainer for libtfbs-perl is Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>; Source for libtfbs-perl is src:libtfbs-perl.

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Sun, 21 Jun 2009 15:24:47 UTC

Severity: serious

Tags: confirmed, patch

Found in version libtfbs-perl/0.5.svn.20080722-2

Fixed in version libtfbs-perl/0.5.svn.20091128-1

Done: Charles Plessy <plessy@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#533995; Package libtfbs-perl. (Sun, 21 Jun 2009 15:24:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. (Sun, 21 Jun 2009 15:24:49 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: libtfbs-perl: FTBFS: tests failed
Date: Sun, 21 Jun 2009 16:45:00 +0200
Package: libtfbs-perl
Version: 0.5.svn.20080722-2
Severity: serious
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20090620 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> make[2]: Entering directory `/build/user-libtfbs-perl_0.5.svn.20080722-2-amd64-AqQlqC/libtfbs-perl-0.5.svn.20080722/Ext'
> make[2]: Leaving directory `/build/user-libtfbs-perl_0.5.svn.20080722-2-amd64-AqQlqC/libtfbs-perl-0.5.svn.20080722/Ext'
> PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0, 'blib/lib', 'blib/arch')" t/*.t
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/01_Matrix..............ok
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/02_Search..............ok
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/03_DB_FlatFileDir......ok
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> Can't call method "name" on an undefined value at t/04_DB_TRANSFAC.t line 16.
> t/04_DB_TRANSFAC.........dubious
> 	Test returned status 111 (wstat 28416, 0x6f00)
> DIED. FAILED tests 1-4
> 	Failed 4/4 tests, 0.00% okay
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/05_DB_JASPAR...........ok
>         2/2 skipped: various reasons
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/06_SimplePFM...........ok
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/07_AnnSpec.............ok
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/07_Elph................ok
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/07_Gibbs...............ok
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/07_MEME................ok
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/08_DB_LocalTRANSFAC....ok
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/09_DB_SQL_mysql........ok
>         2/2 skipped: various reasons
> Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/09_Word_Consensus......ok
> Failed Test        Stat Wstat Total Fail  List of Failed
> -------------------------------------------------------------------------------
> t/04_DB_TRANSFAC.t  111 28416     4    8  1-4
> 4 subtests skipped.
> Failed 1/13 test scripts. 4/47 subtests failed.
> Files=13, Tests=47, 20 wallclock secs ( 3.82 cusr +  0.46 csys =  4.28 CPU)
> Failed 1/13 test programs. 4/47 subtests failed.
> make[1]: *** [test_dynamic] Error 255

The full build log is available from:
   http://people.debian.org/~lucas/logs/2009/06/20/libtfbs-perl_0.5.svn.20080722-2_lsid64.buildlog

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#533995; Package libtfbs-perl. (Mon, 22 Jun 2009 00:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. (Mon, 22 Jun 2009 00:36:07 GMT) Full text and rfc822 format available.

Message #10 received at 533995@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>, 533995@bugs.debian.org
Subject: Re: [Debian-med-packaging] Bug#533995: libtfbs-perl: FTBFS: tests failed
Date: Mon, 22 Jun 2009 09:35:19 +0900
Le Sun, Jun 21, 2009 at 04:45:00PM +0200, Lucas Nussbaum a écrit :
> > t/04_DB_TRANSFAC.........dubious
> > 	Test returned status 111 (wstat 28416, 0x6f00)
> > DIED. FAILED tests 1-4
> > 	Failed 4/4 tests, 0.00% okay

Hi Lucas,

I could not reproduce this error with a Sid cowbuilder updated this morning
from ftp://ftp2.jp.debian.org. I will retry a few days later as I already have
seen the japanese mirrors lagging behind the master.

Have a nice day,

-- 
Charles Plessy
Debian Med packaging team,
http://www.debian.org/devel/debian-med
Tsurumi, Kanagawa, Japan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#533995; Package libtfbs-perl. (Mon, 22 Jun 2009 09:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. (Mon, 22 Jun 2009 09:18:04 GMT) Full text and rfc822 format available.

Message #15 received at 533995@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Charles Plessy <plessy@debian.org>
Cc: 533995@bugs.debian.org
Subject: Re: [Debian-med-packaging] Bug#533995: libtfbs-perl: FTBFS: tests failed
Date: Mon, 22 Jun 2009 11:07:45 +0200
On 22/06/09 at 09:35 +0900, Charles Plessy wrote:
> Le Sun, Jun 21, 2009 at 04:45:00PM +0200, Lucas Nussbaum a écrit :
> > > t/04_DB_TRANSFAC.........dubious
> > > 	Test returned status 111 (wstat 28416, 0x6f00)
> > > DIED. FAILED tests 1-4
> > > 	Failed 4/4 tests, 0.00% okay
> 
> Hi Lucas,
> 
> I could not reproduce this error with a Sid cowbuilder updated this morning
> from ftp://ftp2.jp.debian.org. I will retry a few days later as I already have
> seen the japanese mirrors lagging behind the master.

Hi Charles,

I gave it another try on another machine with a slightly different
config, and now the test simply blocks:
make[2]: Leaving directory `/tmp/libtfbs-perl-0.5.svn.20080722/Ext'
PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0, 'blib/lib', 'blib/arch')" t/*.t
t/01_Matrix..............Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
t/01_Matrix..............ok                                                  
t/02_Search..............Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
t/02_Search..............ok                                                  
t/03_DB_FlatFileDir......Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
t/03_DB_FlatFileDir......ok                                                  
t/04_DB_TRANSFAC.........Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
[BLOCKS HERE]
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#533995; Package libtfbs-perl. (Mon, 22 Jun 2009 11:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. (Mon, 22 Jun 2009 11:33:07 GMT) Full text and rfc822 format available.

Message #20 received at 533995@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>, 533995@bugs.debian.org
Subject: Re: [Debian-med-packaging] Bug#533995: Bug#533995: libtfbs-perl: FTBFS: tests failed
Date: Mon, 22 Jun 2009 20:23:38 +0900
tag 533995 confirmed
thanks

Le Mon, Jun 22, 2009 at 11:07:45AM +0200, Lucas Nussbaum a écrit :
> 
> I gave it another try on another machine with a slightly different
> config, and now the test simply blocks:
> make[2]: Leaving directory `/tmp/libtfbs-perl-0.5.svn.20080722/Ext'
> PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0, 'blib/lib', 'blib/arch')" t/*.t
> t/01_Matrix..............Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/01_Matrix..............ok                                                  
> t/02_Search..............Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/02_Search..............ok                                                  
> t/03_DB_FlatFileDir......Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> t/03_DB_FlatFileDir......ok                                                  
> t/04_DB_TRANSFAC.........Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> [BLOCKS HERE]

I figured out it is also a problem of network access. The test uses
/TFBS/DB/TRANSFAC.pm, which connects to
http://www.cbil.upenn.edu/cgi-bin/tess/tess33 for accessing a (proprietary)
database. More details in
http://www.ii.uib.no/svn/lenhard/TFBS/TFBS/DB/TRANSFAC.pm

I will discuss the issue with Upstream.

Bonne journée,

-- 
Charles Plessy
Debian Med packaging team,
http://www.debian.org/devel/debian-med
Tsurumi, Kanagawa, Japan




Tags added: confirmed Request was from Charles Plessy <plessy@debian.org> to control@bugs.debian.org. (Mon, 22 Jun 2009 11:33:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#533995; Package libtfbs-perl. (Fri, 27 Nov 2009 20:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. (Fri, 27 Nov 2009 20:36:07 GMT) Full text and rfc822 format available.

Message #27 received at 533995@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Charles Plessy <plessy@debian.org>, 533995@bugs.debian.org
Subject: Re: Bug#533995: [Debian-med-packaging] Bug#533995: Bug#533995: libtfbs-perl: FTBFS: tests failed
Date: Fri, 27 Nov 2009 21:33:18 +0100
[Message part 1 (text/plain, inline)]
tag 533995 + patch
thanks

On Mon, 22 Jun 2009 20:23:38 +0900, Charles Plessy wrote:

> > I gave it another try on another machine with a slightly different
> > config, and now the test simply blocks:
> > make[2]: Leaving directory `/tmp/libtfbs-perl-0.5.svn.20080722/Ext'
> > PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0, 'blib/lib', 'blib/arch')" t/*.t
> > t/01_Matrix..............Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> > t/01_Matrix..............ok                                                  
> > t/02_Search..............Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> > t/02_Search..............ok                                                  
> > t/03_DB_FlatFileDir......Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> > t/03_DB_FlatFileDir......ok                                                  
> > t/04_DB_TRANSFAC.........Name "PDL::SHARE" used only once: possible typo at /usr/lib/perl/5.10/DynaLoader.pm line 219, <DATA> line 206.
> > [BLOCKS HERE]
> 
> I figured out it is also a problem of network access. The test uses
> /TFBS/DB/TRANSFAC.pm, which connects to
> http://www.cbil.upenn.edu/cgi-bin/tess/tess33 for accessing a (proprietary)
> database. More details in
> http://www.ii.uib.no/svn/lenhard/TFBS/TFBS/DB/TRANSFAC.pm
> 
> I will discuss the issue with Upstream.

Hi Charles,

find attached a patch that fixes the build-without-network problem;
I'm not sure if there are other issues ...

Cheers,
gregor 
-- 
 .''`.   http://info.comodo.priv.at/ -- GPG Key IDs: 0x00F3CFE4, 0x8649AA06
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT, SPI Inc., fellow of FSFE | http://got.to/quote/
   `-    BOFH excuse #334:  50% of the manual is in .pdf readme files 
[533995.patch (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 27 Nov 2009 23:33:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#533995; Package libtfbs-perl. (Sat, 28 Nov 2009 02:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. (Sat, 28 Nov 2009 02:27:06 GMT) Full text and rfc822 format available.

Message #34 received at 533995@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: gregor herrmann <gregoa@debian.org>
Cc: 533995@bugs.debian.org
Subject: Re: [Debian-med-packaging] Processed: tagging 533995
Date: Sat, 28 Nov 2009 11:12:30 +0900
Le Fri, Nov 27, 2009 at 11:33:05PM +0000, Debian Bug Tracking System a écrit :
> 
> > tags 533995 + patch

Hi Gregor,

many thanks for the help! I will apply the patch soon.

Have a nice day,

-- 
Charles Plessy
Debian Med packaging team,
http://www.debian.org/devel/debian-med
Tsurumi, Kanagawa, Japan




Reply sent to Charles Plessy <plessy@debian.org>:
You have taken responsibility. (Sat, 28 Nov 2009 06:06:08 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Sat, 28 Nov 2009 06:06:09 GMT) Full text and rfc822 format available.

Message #39 received at 533995-close@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 533995-close@bugs.debian.org
Subject: Bug#533995: fixed in libtfbs-perl 0.5.svn.20091128-1
Date: Sat, 28 Nov 2009 06:02:12 +0000
Source: libtfbs-perl
Source-Version: 0.5.svn.20091128-1

We believe that the bug you reported is fixed in the latest version of
libtfbs-perl, which is due to be installed in the Debian FTP archive:

libtfbs-perl_0.5.svn.20091128-1.diff.gz
  to main/libt/libtfbs-perl/libtfbs-perl_0.5.svn.20091128-1.diff.gz
libtfbs-perl_0.5.svn.20091128-1.dsc
  to main/libt/libtfbs-perl/libtfbs-perl_0.5.svn.20091128-1.dsc
libtfbs-perl_0.5.svn.20091128-1_amd64.deb
  to main/libt/libtfbs-perl/libtfbs-perl_0.5.svn.20091128-1_amd64.deb
libtfbs-perl_0.5.svn.20091128.orig.tar.gz
  to main/libt/libtfbs-perl/libtfbs-perl_0.5.svn.20091128.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 533995@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Charles Plessy <plessy@debian.org> (supplier of updated libtfbs-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 28 Nov 2009 14:14:36 +0900
Source: libtfbs-perl
Binary: libtfbs-perl
Architecture: source amd64
Version: 0.5.svn.20091128-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Charles Plessy <plessy@debian.org>
Description: 
 libtfbs-perl - scanning DNA sequence with a position weight matrix
Closes: 533995
Changes: 
 libtfbs-perl (0.5.svn.20091128-1) unstable; urgency=low
 .
   * New upstream SVN snapshot, adding JASPAR5 support.
   * Skip test that needs a network connection unless in maintainer mode.
      (debian/rules). Thanks to Gregor Herrmann (Closes: #533995).
   * Updated to Policy 3.8.3:
     - Incremented Standards-Version (debian/control)
     - Dropped version in build dependency on Perl (debian/control).
     - Honor the ‘nocheck’ build option (debian/rules).
   * Documented how this package is tested in debian/README.Debian.
   * Added meta-information in debian/upstream-metadata.yaml.
   * Refreshed debian/copyright to latest experimentations on the format.
   * Debhelper 7: use dh_prep and dh binary-arch in debian/rules.
Checksums-Sha1: 
 0fcb28f5d9333dc0ba8c19f491431cf6f9c347b1 1462 libtfbs-perl_0.5.svn.20091128-1.dsc
 c812236c87cf8815ea6ea132ca3fd7eedc9ed792 144323 libtfbs-perl_0.5.svn.20091128.orig.tar.gz
 086197e76941293cecb841828651cffe6ecf286b 3843 libtfbs-perl_0.5.svn.20091128-1.diff.gz
 7e803f91a129464c3d4678739ac2d63480967457 199620 libtfbs-perl_0.5.svn.20091128-1_amd64.deb
Checksums-Sha256: 
 8d0636877095aabef8e0741c8348fcc1b68475e926a8f561900acb81e63665a5 1462 libtfbs-perl_0.5.svn.20091128-1.dsc
 f26a8ba5eca93a0fb4eb4b59b36faaa033dc307dacb798862566f90dd711646b 144323 libtfbs-perl_0.5.svn.20091128.orig.tar.gz
 d7d857748c4c5bae68f85a400d2532b08305002849359fa4d136106b762ea65e 3843 libtfbs-perl_0.5.svn.20091128-1.diff.gz
 3b5a0ad781dcaa5b3ba0985547866459b2fd6331100e25d68c0d71e8d69d363a 199620 libtfbs-perl_0.5.svn.20091128-1_amd64.deb
Files: 
 61cc9993e8b958514a716cde60103fd7 1462 perl optional libtfbs-perl_0.5.svn.20091128-1.dsc
 4d5bc0609614999650eb6fb7d611f1cc 144323 perl optional libtfbs-perl_0.5.svn.20091128.orig.tar.gz
 41d889a1b872b5a9c51e32c90c83ba6e 3843 perl optional libtfbs-perl_0.5.svn.20091128-1.diff.gz
 7058a10389956eafc4733eb188270946 199620 perl optional libtfbs-perl_0.5.svn.20091128-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAksQu/wACgkQdYl1krr+x/LQxwCfaCsTq4zDDfL9l8LHUQ/WP2bK
BYQAn2JrEJu5Nf0WC/hF/dUiTNjTyCMV
=kJ/U
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 31 Dec 2009 07:47:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:42:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.